# GimpUi.prop_coordinates_connect

    function prop_coordinates_connect(config: GObject.Object, x_property_name: String, y_property_name: String, unit_property_name: String, sizeentry: Gtk.Widget, chainbutton: Gtk.Widget, xresolution: Number(gdouble), yresolution: Number(gdouble)): Boolean {
        // Gjs wrapper for gimp_prop_coordinates_connect()
    }

config
x_property_name
y_property_name
unit_property_name
sizeentry
chainbutton
xresolution
yresolution
Returns